D4Science Infrastructure - Task #4228

Create a VM that will host the vpn service
Jun 11,2016 12:42 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 11, 2016
Priority: Normal Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: System Configuration
Infrastructure: Development, Pre-Production,
Production
Description
gw.d4science.org
Related issues:
Related to D4Science Infrastructure - Task #4227: Activate a VPN service to g... Closed Jun 11, 2016

History

#1 - Jun 11, 2016 12:44 PM - Andrea Dell'Amico

- Related to Task #4227: Activate a VPN service to grant complete access to the servers network from outside added

#2 - Jun 11, 2016 12:44 PM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

Created by @tommaso.piccioli@isti.cnr.it

The VM is up and running.

Jun 15, 2025
